<?php
    $racine = substr($_SERVER['SCRIPT_NAME'],0,strlen($_SERVER['SCRIPT_NAME'])-9);
?>
<div class="banner">
    <div class="container">
        <!-- header -->
        <div class="w3_agile_menu">
            <div class="agileits_w3layouts_nav">
                <div id="toggle_m_nav">
                    <div id="m_nav_menu" class="m_nav">
                        <div class="m_nav_ham w3_agileits_ham" id="m_ham_1"></div>
                        <div class="m_nav_ham" id="m_ham_2"></div>
                        <div class="m_nav_ham" id="m_ham_3"></div>
                    </div>
                </div>
                <div id="m_nav_container" class="m_nav wthree_bg">
                    <nav class="menu menu--sebastian">
                        <ul id="m_nav_list" class="m_nav menu__list">
                            <li class="m_nav_item active" id="m_nav_item_1"> <a href="index.html" class="link link--kumya"><i class="fa fa-home" aria-hidden="true"></i><span data-letters="Home">Home</span></a></li>
                            <li class="m_nav_item" id="moble_nav_item_2"> <a href="services.html" class="link link--kumya"><i class="fa fa-cog" aria-hidden="true"></i><span data-letters="Services">Services</span></a></li>
                            <li class="m_nav_item" id="moble_nav_item_3"> <a href="about.html" class="link link--kumya"><i class="fa fa-info-circle" aria-hidden="true"></i><span data-letters="About Us">About Us</span></a></li>
                            <li class="m_nav_item" id="moble_nav_item_4"> <a href="work.html" class="link link--kumya"><i class="fa fa-building-o" aria-hidden="true"></i><span data-letters="Our Work">Our Work</span></a></li>
                            <li class="m_nav_item" id="moble_nav_item_6"> <a href="contact.html" class="link link--kumya"><i class="fa fa-envelope-o" aria-hidden="true"></i><span data-letters="Contact Us">Contact Us</span></a></li>
                        </ul>
                    </nav>
                </div>
            </div>
        </div>
        <div class="header">
            <div class="agileits_w3layouts_logo">
                <h1><a href="index.html">Events Planning</a></h1>
            </div>
            <div class="agileinfo_social_icons">
                <ul class="agileits_social_list">
                    <li><a href="#" class="w3_agile_facebook"><i class="fa fa-facebook" aria-hidden="true"></i></a></li>
                    <li><a href="#" class="agile_twitter"><i class="fa fa-twitter" aria-hidden="true"></i></a></li>
                    <li><a href="#" class="w3_agile_dribble"><i class="fa fa-dribbble" aria-hidden="true"></i></a></li>
                    <li><a href="#" class="w3_agile_vimeo"><i class="fa fa-vimeo" aria-hidden="true"></i></a></li>
                </ul>
            </div>
            <div class="clearfix"> </div>
        </div>
        <!-- //header -->
        <div class="w3ls_banner_info">
            <!-- flexSlider -->
            <script defer src="<?php echo $racine; ?>/js/jquery.flexslider.js"></script>
            <script type="text/javascript">
                $(window).load(function(){
                    $('.flexslider').flexslider({
                        animation: "slide",
                        start: function(slider){
                            $('body').removeClass('loading');
                        }
                    });
                });
            </script>
            <!-- //flexSlider -->
        </div>
    </div>
</div>
<!-- //banner -->




<!-- banner-bottom -->
<div class="banner-bottom">
    <div class="container">
        <h3 class="w3layouts_head">Les <span>Soirées</span></h3>
        <input type="text" placeholder="Rechercher une soirée"/>
        <div class="w3ls_banner_bottom_grids">
            <div class="col-md-4 agileits_banner_bottom_grid_left">
                <div class="agileinfo_banner_bottom_grid_l_grid">
                    <i class="fa fa-birthday-cake" aria-hidden="true"></i>
                </div>
                <h4>Birthdays</h4>
                <p>Ut purus ipsum, facilisis sit amet sollicitudin eget,
                    maximus convallis metus. Sed tristique dapibus dapibus.</p>
            </div>
            <div class="col-md-4 agileits_banner_bottom_grid_left">
                <div class="agileinfo_banner_bottom_grid_l_grid">
                    <i class="fa fa-heart-o" aria-hidden="true"></i>
                </div>
                <h4>Wedding</h4>
                <p>Ut purus ipsum, facilisis sit amet sollicitudin eget,
                    maximus convallis metus. Sed tristique dapibus dapibus.</p>
            </div>
            <div class="col-md-4 agileits_banner_bottom_grid_left">
                <div class="agileinfo_banner_bottom_grid_l_grid">
                    <i class="fa fa-snowflake-o" aria-hidden="true"></i>
                </div>
                <h4>Corporate</h4>
                <p>Ut purus ipsum, facilisis sit amet sollicitudin eget,
                    maximus convallis metus. Sed tristique dapibus dapibus.</p>
            </div>
            <div class="clearfix"> </div>
        </div>
    </div>
</div>
<!-- //banner-bottom -->
<!-- services -->
<div class="agile-ser">
    <div class="container">
        <h3 class="w3layouts_head">Our <span>Services</span></h3>
        <p class="w3_para">Nam libero tempore, cum soluta nobis est eligendi optio cumque nihil impedit quo minus id quod maxime placeat facere possimus, omnis voluptas
            assumenda est, omnis dolor repellendus.</p>
        <div class="agile-ser-tp">
            <?php

                $json = json_decode(file_get_contents("https://api.predicthq.com/v1/events/?country=FR&access_token=JrRpE8R3u0m41PhXUCCNP323CVoIHj"), true);
                $count = 0;

                foreach($json['results'] as $r) {
                    if($count == 3) {
                        break;
                    }

                    echo '<div class="col-md-4 w3-lft">
                            <div class="w3agile_special_deals_grid_left_grid">
                                <img src="img/4.jpg" class="img-responsive" alt="">
                            </div>
                            <h4>';
                            echo $r['title'];
                            echo '</h4>';
                            echo '<p>';
                            echo $r['entities']['venues'][0]['name'];
                            echo '</p>';
                    echo '</div>';

                    $count++;
                }


            ?>
            <!--<div class="col-md-4 w3-lft">
                <div class="w3agile_special_deals_grid_left_grid">
                    <img src="<?php echo $racine; ?>img/4.jpg" class="img-responsive" alt="">
                </div>
                <h4>Party Locations</h4>
                <p>Ut purus ipsum, facilisis sit amet sollicitudin eget, maximus convallis metus. Sed tristique dapibus dapibus.</p>
            </div>
            <div class="col-md-4 w3-lft">
                <div class="w3agile_special_deals_grid_left_grid">
                    <img src="<?php echo $racine; ?>img/5.jpg" class="img-responsive" alt="">
                </div>
                <h4>Catering & Food</h4>
                <p>Ut purus ipsum, facilisis sit amet sollicitudin eget, maximus convallis metus. Sed tristique dapibus dapibus.</p>
            </div>
            <div class="col-md-4 w3-lft">
                <div class="w3agile_special_deals_grid_left_grid">
                    <img src="<?php echo $racine; ?>img/9.jpg" class="img-responsive" alt="">
                </div>
                <h4>Decor & Decorations</h4>
                <p>Ut purus ipsum, facilisis sit amet sollicitudin eget, maximus convallis metus. Sed tristique dapibus dapibus.</p>
            </div>-->
            <div class="clearfix"> </div>
        </div>
    </div>
</div>
<!-- //services -->
<!-- quicklinks -->
<div class="quicklinks-agile-info">
    <div class="container">
        <h3 class="w3layouts_head">Quick <span>Links</span></h3>
        <p class="w3_para">Nam libero tempore, cum soluta nobis est eligendi optio cumque nihil impedit quo minus id quod maxime placeat facere possimus, omnis voluptas assumenda est, omnis dolor repellendus.</p>
        <div class="quicklinks-agile-info-top">
            <div class="col-md-6 agile-info-top-left">
                <div class="w3agile_special_deals_grid_left_grid">
                    <img src="<?php echo $racine; ?>img/1.jpg" class="img-responsive" alt="">
                </div>
            </div>
            <div class="col-md-6 agile-info-top-right">
                <h4>Birthdays Specials</h4>
                <li><a href="#"><i class="fa fa-arrow-right" aria-hidden="true"></i>Party Locations</a></li>
                <li><a href="#"><i class="fa fa-arrow-right" aria-hidden="true"></i>Catering & Food</a></li>
                <li><a href="#"><i class="fa fa-arrow-right" aria-hidden="true"></i>Party Rentals & Sales</a></li>
                <li><a href="#"><i class="fa fa-arrow-right" aria-hidden="true"></i>Party Supplies & Favors</a></li>
                <li><a href="#"><i class="fa fa-arrow-right" aria-hidden="true"></i>Entertainment & Entertainers</a></li>
                <li><a href="#"><i class="fa fa-arrow-right" aria-hidden="true"></i>Photographers & Videographers</a></li>
                <li><a href="#"><i class="fa fa-arrow-right" aria-hidden="true"></i>Balloons & Flowers</a></li>
                <li><a href="#"><i class="fa fa-arrow-right" aria-hidden="true"></i>Decor & Decorations</a></li>

            </div>
            <div class="clearfix"> </div>
        </div>
        <div class="quicklinks-agile-info-top">
            <div class="col-md-6 agile-info-top-right ece">
                <h4>Wedding Parties</h4>
                <li><a href="#"><i class="fa fa-arrow-right" aria-hidden="true"></i>Wedding & Engagement Rings</a></li>
                <li><a href="#"><i class="fa fa-arrow-right" aria-hidden="true"></i>Bridal Gowns</a></li>
                <li><a href="#"><i class="fa fa-arrow-right" aria-hidden="true"></i>Wedding Cakes</a></li>
                <li><a href="#"><i class="fa fa-arrow-right" aria-hidden="true"></i>Photo & Video</a></li>
                <li><a href="#"><i class="fa fa-arrow-right" aria-hidden="true"></i>Wedding Officiants</a></li>
                <li><a href="#"><i class="fa fa-arrow-right" aria-hidden="true"></i>Ceremony Locations</a></li>
                <li><a href="#"><i class="fa fa-arrow-right" aria-hidden="true"></i>Balloons & Flowers</a></li>
                <li><a href="#"><i class="fa fa-arrow-right" aria-hidden="true"></i>Limos & Transportation</a></li>
            </div>
            <div class="col-md-6 agile-info-top-left">
                <div class="w3agile_special_deals_grid_left_grid">
                    <img src="<?php echo $racine; ?>img/2.jpg" class="img-responsive" alt="">
                </div>
            </div>

            <div class="clearfix"> </div>
        </div>
        <div class="quicklinks-agile-info-top">
            <div class="col-md-6 agile-info-top-left">
                <div class="w3agile_special_deals_grid_left_grid">
                    <img src="<?php echo $racine; ?>img/10.jpg" class="img-responsive" alt="">
                </div>
            </div>
            <div class="col-md-6 agile-info-top-right">
                <h4>Corporate Events</h4>
                <li><a href="#"><i class="fa fa-arrow-right" aria-hidden="true"></i>Party Services</a></li>
                <li><a href="#"><i class="fa fa-arrow-right" aria-hidden="true"></i>Locations & Venues</a></li>
                <li><a href="#"><i class="fa fa-arrow-right" aria-hidden="true"></i>Catering & Food</a></li>
                <li><a href="#"><i class="fa fa-arrow-right" aria-hidden="true"></i>Party Rentals & Sales</a></li>
                <li><a href="#"><i class="fa fa-arrow-right" aria-hidden="true"></i>Entertainment & Entertainers</a></li>
                <li><a href="#"><i class="fa fa-arrow-right" aria-hidden="true"></i>Photographers & Videographers</a></li>
                <li><a href="#"><i class="fa fa-arrow-right" aria-hidden="true"></i>Music</a></li>
                <li><a href="#"><i class="fa fa-arrow-right" aria-hidden="true"></i>Decorations & Centerpieces</a></li>
            </div>
            <div class="clearfix"> </div>
        </div>
    </div>
</div>
<!-- //quicklinks -->
<!-- footer -->
<div class="footer">
    <div class="container">
        <h2><a href="index.html">Events Planning</a></h2>
        <h3>(+000) 123 456 789</h3>
        <form action="#" method="post">
            <input type="email" name="email" placeholder="Your email..." required="">
            <input type="submit" value=" ">
        </form>
        <div class="agileits_w3three_nav">
            <div class="agileits_w3three_nav_left">
                <ul>
                    <li class="active"><a href="index.html">Home</a></li>
                    <li><a href="services.html">Services</a></li>
                    <li><a href="about.html">About</a></li>
                    <li><a href="work.html">Our Work</a></li>
                    <li><a href="contact.html">Contact Us</a></li>
                </ul>
            </div>
            <div class="agileits_w3three_nav_right">
                <ul class="agileits_social_list">
                    <li><a href="#" class="w3_agile_facebook"><i class="fa fa-facebook" aria-hidden="true"></i></a></li>
                    <li><a href="#" class="agile_twitter"><i class="fa fa-twitter" aria-hidden="true"></i></a></li>
                    <li><a href="#" class="w3_agile_dribble"><i class="fa fa-dribbble" aria-hidden="true"></i></a></li>
                    <li><a href="#" class="w3_agile_vimeo"><i class="fa fa-vimeo" aria-hidden="true"></i></a></li>
                </ul>
            </div>
            <div class="clearfix"> </div>
        </div>
        <p>© 2017 Events Planning. All rights reserved | Design by <a href="http://w3layouts.com/">W3layouts</a></p>
    </div>
</div>